8
Views
5
Comments
[Vonage APIs Web] the module missing dependencies "ZXingServices"
Forge component by Parma Bhagwandin
1
Published on 15 Sep 2020
Application Type
Traditional Web

Hello, 

I'm trying to use the demo, but I found some problems, the module missing dependencies "ZXingServices", How can I fix this?

Best Regards, 

Jessica Marques. 

Rank: #86

Hello Jessica,

As the error describes, you are missing some dependencies.

Did you install the component itself before the demo? In this case, it is Vonage APIs Web application.

Please keep in mind that this component as other dependencies that you should install before:

So you will probably need to install Vonage APIs Core Component application as well:

https://www.outsystems.com/forge/component-overview/7433/vonage-apis-core-component


Hope that this helps you!


Kind regards,

Rui Barradas

Rank: #581

Hello Rui Barrradas, 

I didn't comment before, but these modules are already installed.

I made the refresh for the Vonage Web Component and now show another problem... 

What you think I'm doing wrong?


Best Regards, 

Jessica Marques. 

Rank: #54

Hi Jessica,


You need to download first the ZXing Services component which is the dependency you are missing.

Usually the dependency should be identified and it should come with the download, don't know what happened.

But if you download with the link above.

Then you'll be able to have those dependencies fixed.


Hope it helps.


Cheers,
João

Rank: #581

Hello João Marques, 

Thanks for showing the link to download this component. Now was possible to save the WebDemo. 

Best Regards, 

Jessica Marques. 

Rank: #581

I don´t know how can I mark your answers as a solution...  Don´´´  t show this option in your comment...